<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Categoria=!empty($_REQUEST['Id_Categoria'])?$_REQUEST['Id_Categoria']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM categoria_cartera_contrasenas WHERE Id_Categoria='$Id_Categoria'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_categoria_cartera_contrasenas=$Array_adapter->fetch_assoc())

        {


                if($Field_categoria_cartera_contrasenas['Categoria']!=''){

                    echo "<p><b>Categoria: </b>".$Field_categoria_cartera_contrasenas['Categoria']."</p>";

                }


                if($Field_categoria_cartera_contrasenas['Descripcion']!=''){

                    echo "<p><b>Descripcion: </b>".$Field_categoria_cartera_contrasenas['Descripcion']."</p>";

                }


                if($Field_categoria_cartera_contrasenas['Registro']!=''){

                    echo "<p><b>Registro: </b>".$Field_categoria_cartera_contrasenas['Registro']."</p>";

                }


                if($Field_categoria_cartera_contrasenas['Fecha_Registro']!=''){

                    echo "<p><b>Fecha Registro: </b>".$Field_categoria_cartera_contrasenas['Fecha_Registro']."</p>";

                }


                if($Field_categoria_cartera_contrasenas['Modifico']!=''){

                    echo "<p><b>Modifico: </b>".$Field_categoria_cartera_contrasenas['Modifico']."</p>";

                }


                if($Field_categoria_cartera_contrasenas['Fecha_Modificacion']!=''){

                    echo "<p><b>Fecha Modificacion: </b>".$Field_categoria_cartera_contrasenas['Fecha_Modificacion']."</p>";

                }


        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>



